﻿* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    background-color: #fff;
    font-family: "Poppins", sans-serif;
}
.login-content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
}
    .login-content.input-div {
        position: relative;
        display: grid;
        grid-template-columns: 7% 93%;
        margin: 25px 0;
        padding: 5px 0;
        border-bottom: 2px solid #d9d9d9;
    }

        .login-content.input-div.email {
            margin-top: 0;
        }
.log-icons {
    color: #d9d9d9;
    display: flex;
    justify-content: center;
    align-items: center;
}
.log-icons i{
    transition: .3s;
}
.input-div > div {
    position: relative;
    height: 45px;
}
    .input-div > div > h5 {
        position: absolute;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
        color: #999;
        font-size: 18px;
        transition: .3s;
    }
.input-div::before, .input-div::after {
    content: '';
    position: absolute;
    bottom: -2px;
    width: 0%;
    height: 2px;
    background-color: #38d39f;
    transition: .4s;
}
.input-div:before {
    right: 50%;
}

.input-div:after {
    left: 50%;
}
.input-div.focus:before, .input-div.focus:after {
    width: 50%;
}
.input-div.focus > div > h5 {
    top: -5px;
    font-size: 15px;
}
.input-div.focus > .i > i {
    color: #38d39f;
}

.input-div > div > input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    background: none;
    padding: 0.5rem 0.7rem;
    font-size: 1.2rem;
    color: #555;
    font-family: 'poppins', sans-serif;
}
.title {
    font-size: 2.5rem;
    color: #444;
}
.imgLogin {
    width: 101.5%;
    height: 112%;
    margin-right: 0;
    overflow: hidden !important;
}
.nj-btn{
    position: center;
}
#logoDiv {
    padding: 10% 0 0 10%;
}
.logo {
    position: relative;
    width: 240px;
    height: 80px;
}
#formDiv {    
    max-width: 100%;
    padding-top: 65px;
    padding-left: 65px;
    
}
.sign-in-form{
    position: center;
}

@media (max-width: 767px) {
   .imgLogin {
       display: none;
   }

    .container-fluid{
        position:center;
    }
}